{{> listerEcuriePartial}}
<div class="conteneurEcu">
  <div id="img">
    <img class ="imgEcu" src="/image/ecurie/{{detailEcurie.ecuadresseimage}}" alt="{{listeEcurie.ecunom}}"/>
  </div>
  <div class="infos">
    <p><b>Nom :</b> {{detailEcurie.ecunom}}</p>
    <p><b>Directeur :</b> {{detailEcurie.ecunomdir }}</p>
    <p><b>Adresse :</b> {{detailEcurie.ecuadrsiege}}</p>
    <p><b>Pays :</b> {{detailEcurie.paynom}}</p>
    {{#if pneumatiqueEcurie}}
    <p><b>Fournisseur de pneumatiques :</b> {{pneumatiqueEcurie.fpnom}}</p>
    {{/if}}
  </div>
</div>



<div class="piloteEcu">
  {{#if piloteEcurie}}
    <p><b>Pilotes :</b></p>
    {{#each piloteEcurie}}

        <a class="nomPilote" href="/descriptionPilote/{{this.pilnum}}">
          {{this.pilprenom}} {{this.pilnom}}
          <span class="boitePilote">
              <img src="/image/pilote/{{this.phoadresse}}" alt="Photo officiel du pilote" class="photoInfoBulle"/>
              <b>{{this.pilnom}} {{this.pilprenom}}</b><br>
              {{this.piltexte}}
          </span>
        </a>
      <br>
    {{/each}}
</div>


  {{#if voitureEcurie}}
  <div class="conteneurVoiture">
    {{#each voitureEcurie}}
    <div>
      <img class="voitureEcu" src="/image/ecurie/voiture/{{this.voiadresseimage}}" alt="voiture de l'ecurie">
      <br>
      {{this.voinom}}<br>
      {{this.typelibelle}}
    </div>
    {{/each}}
  </div>
  {{/if}}
  {{else}}
  <p>Cette écurie ne participe pas au championnat cette année</p>
  {{/if}}

  <br class="myboth" />
